# ETL History

<!-- [![License](https://img.shields.io/badge/license-MIT-blue.svg)](https://github.com/yourusername/etl-history/blob/main/LICENSE) -->

**ETL History** is a Python package designed to capture the history of data transfers between databases. It records when and what data was transferred from one database to another, tracking changes in each column and table.

## Features

- **Automatic History Logging**: Automatically captures the history of data transfers for all tables and columns.
- **Timestamp Recording**: Records the exact time and date of each data transfer event.
- **Detailed Change Tracking**: Keeps track of what data was added, updated, or deleted during each transfer.
- **Customizable Configuration**: Offers configuration options to tailor the history capture to your specific needs.

## Installation

You can install ETL History using `pip`:

```bash
pip install etl-history
